Search NASA⌕ Search

SEARCH · Search NASA

Results for “Wilson loop”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 55 records · Page 3

Causality, unitarity, and the weak gravity conjecture

We consider the shift of charge-to-mass ratio for extremal black holes in the context of effective field theory, motivated by the Weak Gravity Conjecture. We constrain extremality corrections in different regimes subject to unitarity and causality constraints. In the asymptotic IR, we demonstrate that for any supersymmetric theory in flat space, and for all minimally coupled theories, logarithmic running at one loop pushes the Wilson coefficient of certain four-derivative operators to be larger at lower energies, guaranteeing the existence of sufficiently large black holes with Q > M. We identify two exceptional cases of nonsupersymmetric theories involving large numbers of light states and Planck-scale nonminimal couplings, in which the sign of the running is reversed, leading to black holes with negative corrections to Q/M in the deep IR, but argue that these do not rule out extremal black holes as the requisite charged states for the WGC. We separately show that causality and unitarity imply that the leading threshold corrections to the effective action from integrating out massive states, in any weakly coupled theory, can be written as a sum of squares and is manifestly positive for black hole backgrounds. Quite beautifully, the shift in the extremal Q/M ratio is directly proportional to the shift in the on-shell action, guaranteeing that these threshold corrections push Q > M in compliance with the WGC. Our results apply for black holes with or without dilatonic coupling and charged under any number of U(1)s.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Study of gapped phases of 4d gauge theories using temporal gauging of the ℤN 1-form symmetry

To study gapped phases of 4d gauge theories, we introduce the temporal gauging of Z N 1-form symmetry in 4d quantum field theories (QFTs), thereby defining effective 3d QFTs with $\tilde{Z}_N$ × Z N 1-form symmetry. In this way, spatial fundamental Wilson and ’t Hooft loops are simultaneously genuine line operators. Assuming a mass gap and Lorentz invariant vacuum of the 4d QFT, the $\tilde{Z}_N$ × Z N symmetry must be spontaneously broken to an order-N subgroup H, and we can classify the 4d gapped phases by specifying H. This establishes the 1-to-1 correspondence between the two classification schemes for gapped phases of 4d gauge theories: one is the conventional Wilson-’t Hooft classification, and the other is the modern classification using the spontaneous breaking of 4d 1-form symmetry enriched with symmetry-protected topological states.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Renormalization and matching for the Collins-Soper kernel from lattice QCD

The Collins-Soper kernel, which governs the energy evolution of transverse- momentum dependent parton distribution functions (TMDPDFs), is required to accurately predict Drell-Yan like processes at small transverse momentum, and is a key ingredient for extracting TMDPDFs from experiment. Earlier we proposed a method to calculate this kernel from ratios of the so-called quasi-TMDPDFs determined with lattice QCD, which are defined as hadronic matrix elements of staple-shaped Euclidean Wilson line operators. Here we provide the one-loop renormalization of these operators in a regularization-independent momentum subtraction (RI'/MOM) scheme, as well as the conversion factor from the RI'/MOM-renormalized quasi-TMDPDF to the \( \overline{\mathrm{MS}} \) scheme. We also propose a procedure for calculating the Collins-Soper kernel directly from position space correlators, which simplifies the lattice determination.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Fractional vortices, Z 2 gauge theory, and the confinement-deconfinement transition

Here, in this Letter we discuss the classical three-dimensional XY model whose nearest-neighbor interaction is a mixture of cos (θ i -θ j ) (ferromagnetic) and cos 2 (θ i -θ j ) (nematic). This model is dual to a theory with integer and half-integer vortices. While both types of vortices interact with a noncompact U(1) gauge field, the half-integer vortices interact with an extra interaction mediated by a Z 2 gauge field. We shall discuss the confinement-deconfinement transition of the half-integer vortices, the Wilson and the 't Hooft loops, and their mutual statistics in path integral language. In addition, we shall present a quantum version of the classical model which exhibits these physics.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

The black hole weak gravity conjecture with multiple charges

We study the effect of higher-derivative corrections on asymptotically flat, fourdimensional, dyonic black holes in low-energy models of gravity coupled to N U(1) gauge fields. For large extremal black holes, the leading O (1/Q 2 ) correction to the extremality bound is calculated from the most general low-energy effective action containing operators with up to four derivatives. Motivated by the multi-charge generalization of the Weak Gravity Conjecture, we analyze the necessary kinematic conditions for an asymptotically large extremal black hole to decay into a multi-particle state of extremal black holes. In the large black hole regime, we show that the convex hull condition degenerates to the requirement that a certain quartic form constructed from the Wilson coefficients of the fourderivative effective operators, is everywhere positive. Using on-shell unitarity methods, we show that higher-derivative operators are renormalized at one-loop only if they generate local, on-shell matrix elements that are invariant tensors of the electromagnetic duality group U(N). The one-loop logarithmic running of the four-derivative Wilson coefficients is calculated and shown to imply the positivity of the extremality form at some finite value of Q 2 . This result generalizes an argument recently given by Charles [1], and shows that under the given assumptions the multi-charge Weak Gravity Conjecture is not a Swampland criterion.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

First nucleon gluon PDF from large momentum effective theory

We report the first nucleon gluon parton distribution function (PDF) using Large-Momentum Effective Theory (LaMET). We focus on the gluon operator which was demonstrated to have the best signal-to-noise in the previous attempt [1] in computing gluon PDFs using LaMET. We compute the corresponding Wilson coefficients needed for the hybrid-renormalized matrix elements and the matching kernel to convert the quasi-PDF to the lightcone one at the one-loop level. We demonstrate that with the proper Wilson coefficients in place, the counterterms for the renormalization are independent of the hadron and mass within statistical error. Using the resulting renormalization, we then compute the nucleon PDF using a HISQ ensemble generated by the MILC collaboration with N f = 2 + 1 +1, a ≈ 0.12 fm, with valence pion masses of 310 and 690 MeV and two gauge link smearing techniques. Despite the physics effects of the heavier than physical pion masses and gauge link smearing, this calculation provides excellent proof of principle and compares reasonably with selected global fit results.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Investigating two-dimensional adjoint QCD on the lattice

We present our investigations of SU(N) adjoint QCD in two dimensions with one Majorana fermion on the lattice. We determine the relevant parameter range for the simulations with Wilson fermions and present results for Polyakov loop, chiral condensate, and string tension. In the theory with massive fermions, all observables we checked show qualitative agreement between numerical lattice data and theory, while the massless limit is more subtle since chiral and non-invertible symmetry of the continuum theory are explicitly broken by lattice regularization. In thermal compactification, we observe N perturbative vacua for the holonomy potential at high-T with instanton events connecting them, and a unique vacuum at low-T. At finite-N, this is a cross-over and it turns to a phase transition at large-N thermodynamic limit. In circle compactification with periodic boundary conditions, we observe a unique center-symmetric minimum at any radius. In continuum, the instantons in the thermal case carry zero modes (for even N) and indeed, in the lattice simulations, we observe that chiral condensate is dominated by instanton centers, where zero modes are localized. We present lattice results on the issue of confinement vs. screening in the theory and comment on the roles of chiral symmetry and non-invertible symmetry.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Preliminary flight prototype silver ion monitoring system, addendum

A number of electrode fabrication techniques are investigated, to achieve an electrode meeting shuttle mission requirements for functional life and stability as well as accuracy and precision of measurement. The instability of a silver bromide column when employed in a closed loop calibration scheme is discussed.

Wilson, R. I.↗

Bootstrapping a stress-tensor form factor through eight loops

We bootstrap the three-point form factor of the chiral stress-tensor multiplet in planar $\mathcal{N}$ = 4 supersymmetric Yang-Mills theory at six, seven, and eight loops, using boundary data from the form factor operator product expansion. This may represent the highest perturbative order to which multi-variate quantities in a unitary four-dimensional quantum field theory have been computed. In computing this form factor, we observe and employ new restrictions on pairs and triples of adjacent letters in the symbol. We provide details about the function space required to describe the form factor through eight loops. Plotting the results on various lines provides striking numerical evidence for a finite radius of convergence of perturbation theory. By the principle of maximal transcendentality, our results are expected to give the highest weight part of the gg → Hg and H → ggg amplitudes in the heavy-top limit of QCD through eight loops. These results were also recently used to discover a new antipodal duality between this form factor and a six-point amplitude in the same theory.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Integrating the full four-loop negative geometries and all-loop ladder-type negative geometries in ABJM theory

The decomposition of the four-point ABJM amplituhedron into negative geometries produces compact integrands of logarithmic of amplitudes such that the infrared divergence only comes from the last loop integration, from which we can compute the cusp anomalous dimension of the ABJM theory. In this note, we integrate L – 1 loop momenta of the L-loop negative geometries for all four-loop negative geometries and a special class of all-loop ladder-type negative geometries by a method based on Mellin transformation, and from these finite quantities we extract the corresponding contribution to the cusp anomalous dimension. We find that the infrared divergence of a box-type negative geometry at L = 4 is weaker than other negative geometries, then only tree-type negative geometries contribute to the cusp anomalous dimension at L = 4. For the all-loop ladder-type negative geometries, we prove and conjecture some recursive structures as integral equations in Mellin space and find that they cannot contribute zeta values like ζ 3 , ζ 5 to the cusp anomalous dimension.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

A two-loop four-point form factor at function level

Recently, the maximally-helicity-violating four-point form factor for the chiral stress-energy tensor in planar $\mathcal{N}$ = 4 super Yang-Mills was computed to three loops at the level of the symbol associated with multiple polylogarithms. It exhibits antipodal self-duality, or invariance under the combined action of a kinematic map and reversing the ordering of letters in the symbol. Here we lift the two-loop form factor from symbol level to function level. We provide an iterated representation of the function’s derivatives (coproducts). In order to do so, we find a three-parameter limit of the five-parameter phase space where the symbol’s letters are all rational. We also use function-level information about dihedral symmetries and the soft, collinear, and factorization limits, as well as limits governed by the form-factor operator product expansion (FFOPE). We provide plots of the remainder function on several kinematic slices, and show that the result is compatible with the FFOPE data. We further verify that antipodal self-duality is valid at two loops beyond the level of the symbol.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Quantum field theory and the Bieberbach conjecture

An intriguing correspondence between ingredients in geometric function theory related to the famous Bieberbach conjecture (de Branges' theorem) and the non-perturbative crossing symmetric representation of 2-2 scattering amplitudes of identical scalars is pointed out. Using the dispersion relation and unitarity, we are able to derive several inequalities, analogous to those which arise in the discussions of the Bieberbach conjecture. We derive new and strong bounds on the ratio of certain Wilson coefficients and demonstrate that these are obeyed in one-loop Φ 4 theory, tree level string theory as well as in the S-matrix bootstrap. Further, we find two sided bounds on the magnitude of the scattering amplitude, which are shown to be respected in all the contexts mentioned above. Translated to the usual Mandelstam variables, for large |s|, fixed t, the upper bound reads |M(s,t)| ≲ |s 2 |. We discuss how Szegö's theorem corresponds to a check of univalence in an EFT expansion, while how the Grunsky inequalities translate into nontrivial, nonlinear inequalities on the Wilson coefficients.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Four-fermion deformations of the massless Schwinger model and confinement

We consider the massless charge-N Schwinger model and its deformation with two four-fermion operators. Without the deformations, this model exhibits chiral symmetry breaking without confinement. It is usually asserted that the massless Schwinger model is always deconfined and a string tension emerges only when a mass for the fermion field is turned on. We show that in the presence of these four-fermion operators, the massless theory can in fact confine. One of the four-fermion deformations is chirally neutral, and is a marginal deformation. The other operator can be relevant or irrelevant, and respects a Z 2 subgroup of chiral symmetry for even N, hence forbidding a mass term. When it is relevant, even the exactly massless theory exhibits both confinement and spontaneous chiral symmetry breaking. The construction is analogous to QCD(adj) in 2d. While the theory without four-fermion deformations is deconfined, the theory with these deformations is generically in a confining phase. We study the model on R 2 using bosonization, and also analyze the mechanism of confinement on R × S 1 , where we find that confinement is driven by fractional instantons.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Dressed vs. pairwise states, and the geometric phase of monopoles and charges

We construct the Faddeev-Kulish dressed multiparticle states of electrically and magnetically charged particles, incorporating the effects of real and virtual soft photons. We calculate the properties of such dressed states under Lorentz transformations, and find that they can be identified with the pairwise multi-particle states that transform under the pairwise little group. The shifts in the dressing factors under Lorentz transformations are finite and have a simple geometric interpretation. Using the transformation properties of the dressed states we also present a novel, fully quantum field theoretic derivation of the geometric (Berry) phase obtained by an adiabatic rotation of the Dirac string, and also of the Dirac quantization condition. For half integer pairwise helicity, we show that these multiparticle states have flipped spin-statistics, reproducing the surprising fact that fermions can be made out of bosons.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Exploring non-invertible symmetries in free theories

Symmetries corresponding to local transformations of the fundamental fields that leave the action invariant give rise to (invertible) topological defects, which obey group-like fusion rules. One can construct more general (codimension-one) topological defects by specifying a map between gauge-invariant operators from one side of the defect and such operators on the other side. In this work, we apply such construction to Maxwell theory in four dimensions and to the free compact scalar theory in two dimensions. In the case of Maxwell theory, we show that a topological defect that mixes the field strength F and its Hodge dual *F can be at most an SO(2) rotation. For rational values of the bulk coupling and the θ-angle we find an explicit defect Lagrangian that realizes values of the SO(2) angle φ such that cos φ is also rational. We further determine the action of such defects on Wilson and ’t Hooft lines and show that they are in general non-invertible. We repeat the analysis for the free compact scalar Φ in two dimensions. In this case we find only four discrete maps: the trivial one, a Z 2 map dΦ → –dΦ, a Τ-duality-like map dΦ → i • dΦ, and the product of the last two.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Polyakov’s confinement mechanism for generalized Maxwell theory

We study fractional-derivative Maxwell theory, as appears in effective descriptions of, for example, large N f QED 3 , graphene, and some types of surface defects. We argue that when the theory is realized on a lattice, monopole condensation leads to a confining phase via the Polyakov confinement mechanism.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Generalized symmetries of the graviton

We find the set of generalized symmetries associated with the free graviton theory in four dimensions. These are generated by gauge invariant topological operators that violate Haag duality in ring-like regions. As expected from general QFT grounds, we find a set of “electric” and a dual set of “magnetic” topological operators and compute their algebra. To do so, we describe the theory using phase space gauge-invariant electric and magnetic dual variables constructed out of the curvature tensor. Electric and magnetic fields satisfy a set of constraints equivalent to the ones of a stress tensor of a 3d CFT. The constraints give place to a group $\mathbb{R}^{20}$ of topological operators that are charged under space-time symmetries. Finally, we discuss similarities and differences between linearized gravity and tensor gauge theories that have been introduced recently in the context of fractonic systems in condensed matter physics.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Line operators, vortex statistics, and Higgs versus confinement dynamics

We study a 2+1D lattice gauge theory with fundamental representation scalar fields which has both Higgs and confining regimes with a spontaneously-broken U(1) 0-form symmetry. We show that the Higgs and confining regimes may be distinguished by a natural gauge invariant observable: the phase Ω of a correlation function of a vortex line operator linking with an electric Wilson line. We employ dualities and strong coupling expansions to analytically explore parameter regimes which were inaccessible in previous continuum calculations, and discuss possible implications for the phase diagram.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗